Subject: Re: bug#16300: 24.3.50; 'M-<F10>' doesn't work always

From: martin rudalics <[email-masked]>
Date: Sat, 04 Jan 2014 10:33:57 +0100

> Recipe from "emacs -Q":
>   M-<F10> M-<F10> M-<F10>
> 
> The first time 'M-<F10>' is typed the emacs frame is maximized (OK), the
> second time it is un-maximized (OK), but the third time nothing happens (it
> should be maximized again).

Should behave better with revision 115865 on trunk.  Please test it.

Thanks, martin